[
    {
        "name" : "all_flights",
        "pattern" : "XXXXXXXX",
        "url" : "https://de.dhv-xc.de/api/fli/flights?fkpil%5B%5D=XXXXXXXX&navpars=%7B%22start%22%3A0%2C%22limit%22%3A5000%7D"
    }
]